body { 
	width: 100%; margin: 0; padding: 0; text-align: center; background-position: top center; 
}

/* MAIN SECTIONS */

.top_menu_section {
	width: 92%; max-width: 800px; height: 26px; margin: 26px auto 0 auto; padding: 0;}

.content_section { 
	width: 96%; max-width: 1200px; margin: 0 auto; padding: 0; text-align: left;
   	border-top: 1px solid transparent; border-bottom: 1px solid transparent; 
}
.footertext { font-size: 10pt; text-align: right; max-width: 800px; margin-top: 1%; margin-bottom: 3%;}


.bottom_menu_section { 
	width: 92%; max-width: 800px; height: 26px; margin: 0 auto 1% auto; padding: 0; background-position: top center;
}	

/* FONTS */
h1 { font-family: Calibri, Garamond, Helvetica; }
h2, h3, h4, h5, p, ul, li, th, td,
legend, input, textarea, body, label, select,
a:link, a:hover, a:visited, a:active,
.caption, caption, legend { font-family: Calibri, Garamond, Helvetica;}

h1 { font-size: 18pt; font-weight: bold;}
h2 { font-size: 16pt;}
h3 { font-size: 14pt;}
h4 { font-size: 14pt;}
h5 { font-size: 12pt; font-weight: bold;} 
p, ul, li, a:link, a:hover, a:visited, a:active { font-size: 12pt;}
input, textarea  { font-size: 11pt;}
.caption, caption, legend { font-size: 10pt;}
th { font-size: 9pt; font-weight: bold;}
td { font-size: 9pt; }

.f8   { font-size: 8pt;}
.f9   { font-size: 9pt;}
.f10  { font-size: 10pt;}
.f11  { font-size: 11pt;}
.f12  { font-size: 12pt;}
.f14  { font-size: 14pt;}
.f16  { font-size: 16pt;}
.f18  { font-size: 18pt;}

/* NAVIGATION TOP MENU ELEMENTS */
ul.top_menu_navlist { width: 92%; margin: 0 auto 0 auto; padding: 0;}
ul.top_menu_navlist li { display: inline; line-height: 1.5em; margin: 0 auto;}
ul.top_menu_navlist li a,
ul.top_menu_navlist li a:visited,   
ul.top_menu_navlist li a:hover,
ul.top_menu_navlist li a.here { 
	font-weight: bold; text-decoration: none;
	float: left; padding: .15em 1em; 
	border-left: 1px solid transparent; 
	background-position: top left; background-repeat:no-repeat;}
ul.top_menu_navlist li a,
ul.top_menu_navlist li a:visited { background-image: url("graphics/navdefault.jpg");
	color: #f5f5f5;}
ul.top_menu_navlist li a:hover { background-image: url("graphics/navhover.jpg");
	color: #f5f5f5;}
ul.top_menu_navlist li a.here { background-image: url("graphics/navhere.jpg");
	color: #666666;}

/* NAVIGATION BOTTOM MENU ELEMENTS */
ul.bottom_menu_navlist { width: 92%; margin: 0 auto 0 auto; padding: 0;}
ul.bottom_menu_navlist li { display: inline; line-height: 1.5em; margin: 0; auto;}
ul.bottom_menu_navlist li a,
ul.bottom_menu_navlist li a:visited, 
ul.bottom_menu_navlist li a:hover,
ul.bottom_menu_navlist li a.here { 
	font-weight: bold; text-decoration: none;
	float: left; padding: .15em 1em;
	border-left: 1px solid transparent; 
	background-position: bottom left; background-repeat:no-repeat;}
ul.bottom_menu_navlist li a,
ul.bottom_menu_navlist li a:visited  { background-image: url("graphics/navdefaultf.jpg"); 
	color: #f5f5f5;}
ul.bottom_menu_navlist li a:hover { background-image: url("graphics/navhoverf.jpg");
	color: #f5f5f5;}
ul.bottom_menu_navlist li a.here { background-image: url("graphics/navheref.jpg");
	color: #666666;}

/* CONTENT MARGINS PADDING ALIGNMENT BORDERS */
h1 { margin: 1% 4% 1% 4%; padding: 1%; line-height: 130%; max-width: 90%;}
h2 { margin: 1% 4% 1% 4%; padding: 0; line-height: 125%; max-width: 90%; border-bottom: 1px solid;}
h3 { margin: 1% 4% 1% 5%; line-height: 125%; max-width: 90%;}
h4 { margin: 1% 4% 1% 6%; line-height: 125%; max-width: 90%;}
h5 { margin: 1% 4% 1% 7%; line-height: 120%; max-width: 90%;}
h6 { margin: 1% 4% 1% 7%; line-height: 120%; max-width: 90%;}
p  { margin: 1% 4% 1% 8%; line-height: 120%; max-width: 90%;}
ul li { margin-left: 8%; margin-right: 4%; list-style: circle outside url("graphics/bullet_blue.gif"); line-height: 110%; max-width: 90%;}
ol li { margin-left: 8%; margin-right: 4%; padding: 0; line-height: 175%; line-height: 110%; max-width: 90%;}
ol.decimal { padding: 0; list-style-type: decimal; list-style-position: outside; max-width: 90%;}
ol.lower-alpha { padding: 0; list-style-type: lower-alpha; list-style-position: outside; max-width: 90%;}
li { padding: 2px 0;}

/* TABLE ELEMENTS */
table { table-layout: fixed; border: 0; width: auto; max-width: 90%; margin: 0 8%; padding: 0;} 
td { vertical-align: top; border: 0; padding: 0; text-align: center;}

table.amounts  { table-layout: fixed;  border: 1px solid; border-color: #000000; width: auto; max-width: 90%; margin: 0 8%; padding: 0;} 
th.amounts { font-size: 11pt;  text-align: center; width: 30%; border: 1px solid; border-color: #000000; padding: 1%; background-color: transparent;}
td.amounts { font-size: 11pt; text-align: left; width: 30%; border: 1px solid; border-color: #000000; padding: 1%; background-color: transparent;}
tr.pink_bkg { background-color: #ffb6c1;} 
tr.blue_bkg { background-color: #87cefa;} 

/* IMAGE ELEMENTS */
img,
img img,
img a, 
img a:link,
img a:visited,
img a:hover, 
img a:active, 
div.img,
div.img img,
div.img a, 
div.img a:link,
div.img a:visited,
div.img a:hover, 
div.img a:active { border: 0; text-decoration: none;}
div.img { float: left; margin: 0 0 0 6%; height: auto; width: auto; padding: 0;}
div.img img { display: inline; margin: 0 1% 0 0;}
.caption, caption { margin: 0 0 1% 0; padding: 1% 0; text-align: center;}
img.little_rpt { float: left; margin: 0 4% 4% 0;}

/* CUSTOM ELEMENTS */
.left_side { float: left; margin: 0 0 0 4%; max-width: 46%; padding: 0; background-color: transparent;}
.right_side { margin: 3% 0 0 50%; max-width: 46%; padding: 0; background-color: transparent;}
.aligncenter { text-align: center;}
.alignleft { text-align: left;}
.alignright  { text-align: right; margin-right: 5%;}
.adobe { margin: 1% 16% 1% 16%; padding: 0; border: 1px solid;}
.adobecontents { margin: 1%; padding: 1%;}
.block_indent { margin: 9px 12%;}
.border { margin: 1% 8% 1% 8%; padding: 0; border: 1px solid;}
.indent { text-indent: 6%;}
span.indent_custom1 { margin-left: 36px;}
span.indent_custom2 { margin-left: 12px;}
.h-line { border-bottom: 1px solid; line-height: 50%;}
.hide { display: none;}
.inline { display: inline; white-space: nowrap; }
.nobottommargin { margin-bottom: 0; padding-bottom: 0;}
.notopmargin  { margin-top: 0; padding-top: 0;}
.no_margins { margin-top: 0; padding-top: 0; margin-bottom: 0; padding-bottom: 0; line-height: 100%;}
.spacer4  { padding-bottom: 4px;}
.spacer6  { padding-bottom: 6px;} 
.spacer9  { padding-bottom: 9px;}
.spacer12 { padding-bottom: 12px;} 
.spacer18 { padding-bottom: 18px;}
.spacer24 { padding-bottom: 24px;} 
.spacer36 { padding-bottom: 36px;} 
.spacer48 { padding-bottom: 48px;}
.wider  { margin: 1% 4% 1% 4%; line-height: 120%; max-width: 90%;} 

/* ELEMENT COLORS */
body, 
.content_section { background-color: #f5f5f5; }
.top_menu_section, 
.bottom_menu_section, 
h1, h2, h3, h4, h5, p, li, a:link, a:visited, a:hover, a:active,
img, img a, img a:link, img a:visited, img a:hover, img a:active { background-color: transparent;}

h1 { color: #a25960; }
h2 { color: #5b4d66; }
h3 { color: #303030; }
h4 { color: #404040; }
h5 { color: #5b4d66; }
p  { color: #000000; }
li { color: #000000; }
a:link    { color: #a25960;}
a:visited { color: #5b4d66;} 
a:hover   { color: #333399;}
a:active  { color: #5b4d66; }
table { border-color: #000000;}
th, .foods { color: #000000; background-color: transparent;}
td { color: #000000; background-color: #ffffff;}
.adobe, .border { border-color: #a25960;}
